[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TNotifierForm.Destroy

Frees the class instance.

## Declaration

Source position: popupnotifier.pas line 67

`public destructor TNotifierForm.Destroy; override;`

## Description

Destroy is the destructor for the class instance. Destroy frees resources allocated in the constructor for the Icon, Title, Text, and Button on the form. Destroy calls the inherited destructor prior to exiting from the method.